Page MenuHomePhabricator

[AArch64] Add support for Cortex-A76 and Cortex-A76AE
ClosedPublic

Authored by LukeCheeseman on Feb 5 2019, 9:22 AM.

Details

Reviewers
olista01
Summary

Diff Detail

Event Timeline

LukeCheeseman created this revision.Feb 5 2019, 9:22 AM
LukeCheeseman edited the summary of this revision. (Show Details)Feb 5 2019, 9:25 AM
LukeCheeseman added a reviewer: olista01.
olista01 accepted this revision.Feb 6 2019, 5:10 AM

LGTM with one minor nit.

test/MC/AArch64/armv8.2a-dotprod.s
8

Dot product isn't optional for Cortex-A76, so we don't need this test.

This revision is now accepted and ready to land.Feb 6 2019, 5:10 AM
LukeCheeseman closed this revision.Feb 25 2019, 7:11 AM

Closed by commit: r354788